<?xml version="1.0" encoding="UTF-8"?>
<AmsatList>
	<Satellites>
		<Name>IO-86 (LAPAN-A2 ORARI)</Name>
		<Status>Operational</Status>
			<OSCARNumber>IO-86</OSCARNumber>
		<NasaID>40931</NasaID>
		<UpdateDate>2019-08-07</UpdateDate>
		<SatelliteInformationStatus>INIT</SatelliteInformationStatus>

		<RadioData>

			<Beacons>
				<Name> Beacon </Name>
				<Frequency>437325000</Frequency>
				<Modes>
					<Mode>AFSK  </Mode>
					<Speed> 1200 Bps</Speed>
				</Modes>
			<CallSign>YBSAT/YBOX-1</CallSign>
			</Beacons>
			<Transponders>
				<Name>Repeater</Name>
				<FrequencyUplink>
					<FrequencyBegin>145825000 </FrequencyBegin>
				</FrequencyUplink>
				<FrequencyDownlink>
					<FrequencyBegin>145825000</FrequencyBegin>
				</FrequencyDownlink>
				<Mode>APRS</Mode>
				<Tone/>
			</Transponders>
			<Transponders>
				<Name>Repeater</Name>
				<FrequencyUplink>
					<FrequencyBegin>145880000 </FrequencyBegin>
 
				</FrequencyUplink>
				<FrequencyDownlink>
					<FrequencyBegin>435880000</FrequencyBegin>
 
				</FrequencyDownlink>
				<Mode>FM</Mode>
				<Tone>88.5 Hz </Tone>
			</Transponders>
		</RadioData>
	</Satellites>
</AmsatList>